## libtest-exception-perl 0.31

=== debian/changelog ===
libtest-exception-perl (0.31-1) unstable; urgency=low

  * New upstream release.
  * Use debhelper compat level 8 for Build.PL.
  * Add build-dep on libmodule-build-perl >= 0.360000.
  * Use source format 3.0 (quilt).
  * debian/copyright: Refer to "Debian systems" instead of "Debian GNU/Linux
    systems"; refer to /usr/share/common-licenses/GPL-1.
  * Bump Standards-Version to 3.9.1.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Mon, 11 Oct 2010 14:58:13 +0200

libtest-exception-perl (0.29-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (drop perl version dep)
  * Move Sub::Uplevel from B-D to B-D-I
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Drop requirement on Module::Build, Makefile.PL is traditional
  * Use new short debhelper 7 rules format
  * Refresh copyright information to new DEP5 format

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 12 Jan 2010 13:10:28 -0500

libtest-exception-perl (0.27-2) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * debian/control:
    - more description of package added, taken from CPAN
    - moved architecture from all to any
    - added /me to Uploaders
  * debian/rules:
    - Now using deb-helper 7 which makes for a much smaller rules file
  * debian/copyright:
    - Added myself as copyright holder for packaging 2008
    - More explicit licensing information included
    - Adopted the current copyright format specification

  [ David Paleino ]
  * Removed myself from Uploaders (Closes: #509504)
  * debian/control:
    - short and long description improved.
    - perl Build-Depends moved to Build-Depends-Indep
    - package set to Architecture: all
    - ${shlibs:Depends} removed from binary's dependencies
  * debian/rules: properly use binary-indep instead of binary-arch

  [ Damyan Ivanov ]
  * bump debian/compat to 7

  [ gregor herrmann ]
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add perl-modules (>= 5.10) as an alternative build
      dependency to libmodule-build-perl
    - change my email address
    - mention module name in long description
    - add libsub-uplevel-perl (>= 0.18) to build dependencies
  * debian/copyright: remove non-standard "introduction".

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2009 16:10:33 +0100

libtest-exception-perl (0.27-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser
      field (source stanza); Homepage field (source stanza)
    - set Maintainer to Debian Perl Group
    - add /me to Uploaders
    - make runtime dependencies versioned, too
  * Use dist-based URL in debian/watch.
  * debian/rules: 
    - delete /usr/lib/perl5 only if it exists (closes: #467271)
    - update based on dh-make-perl's templates
  * debian/copyright: add actual copyright notice.

  [ David Paleino ]
  * New upstream release
  * debian/control:
    - added myself to Uploaders
    - Standards-Version updated to 3.7.3
    - added libtest-harness-perl to Build-Depends
    - fixed versions of Build-Dependencies
  * debian/compat: updated to version 5
  * debian/rules: minimal changes

  [ Martín Ferrari ]
  * New upstream release (0.27).
  * Upgrade debhelper dependency to 5.
  * Set versioned dependency on libtest-simple-perl, waiting for #457165 to be
    fixed.

  [ Niko Tyni ]
  * Split most of Build-Depends into Build-Depends-Indep.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 17 Mar 2008 01:28:05 +0100

libtest-exception-perl (0.25-1) unstable; urgency=low

  * New upstream release
  * Policy version bump to 3.7.2.2. No other changes
  * Change to make clean to conditionally ignore errors for lintian
  * Change build-depends-indep to build-depends for lintian

 -- Jay Bonci <jaybonci@debian.org>  Wed, 04 Jul 2007 17:37:32 -0400

libtest-exception-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * Changes Build-Depends to be on libtest-simple-perl (Closes: #356052)
  * Bump policy-version to 3.6.2.2 (No other changes)
  * Fixed watchfile so uupdate will work

 -- Jay Bonci <jaybonci@debian.org>  Tue, 14 Mar 2006 13:43:19 -0500

libtest-exception-perl (0.20-2) unstable; urgency=low

  * Removed unneeded Depends/Build-Depends (Closes: #282923)
    - Graciously spotted by Allard Hoeve

 -- Jay Bonci <jaybonci@debian.org>  Wed, 29 Dec 2004 00:28:41 -0500

libtest-exception-perl (0.20-1) unstable; urgency=low

  * New upstream version
  * Fixes debian/watch so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 01:53:24 -0400

libtest-exception-perl (0.15-1) unstable; urgency=low

  * Initial Release (Closes: #178035)

 -- Jay Bonci <jaybonci@debian.org>  Wed, 27 Aug 2003 00:56:00 -0400
