=== debian/control ===
Source: libtest-exception-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libmodule-build-perl (>= 0.360000),
 libsub-uplevel-perl (>= 0.18)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
 gregor herrmann <gregoa@debian.org>, Jonathan Yu <jawnsy@cpan.org>,
 Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Test-Exception/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-exception-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-exception-perl/

Package: libtest-exception-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libsub-uplevel-perl (>= 0.18)
Description: module for testing exception-based code
 Test::Exception is a Perl test module that provides a few convenience methods
 for testing exception-based code. It is built with Test::Builder and plays
 happily with Test::More and friends.
 .
 Note that this module only checks for exceptions, so it ignores other methods
 of halting program executing - including exit(). If your code causes the Perl
 interpreter to exit, Test::Exception won't be able to catch it.
