=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Exception/ .*/Test-Exception-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
