## libtest-exception-perl 0.32

=== debian/changelog ===
libtest-exception-perl (0.32-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.32.
  * Update M::B build-dependency.
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0).
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sun, 11 Aug 2013 19:46:36 +0200
