=== debian/control ===
Source: libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Jeremiah C. Foster <jeremiah@jeremiahfoster.com>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
                     libsub-uplevel-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-exception-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-exception-perl.git
Homepage: https://metacpan.org/release/Test-Exception/

Package: libtest-exception-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-uplevel-perl
Description: module for testing exception-based code
 Test::Exception is a Perl test module that provides a few convenience methods
 for testing exception-based code. It is built with Test::Builder and plays
 happily with Test::More and friends.
 .
 Note that this module only checks for exceptions, so it ignores other methods
 of halting program executing - including exit(). If your code causes the Perl
 interpreter to exit, Test::Exception won't be able to catch it.
