=== debian/watch ===
version=3
https://metacpan.org/release/Test-Exception/ .*/Test-Exception-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
