## libtest-exception-perl 0.35

=== debian/changelog ===
libtest-exception-perl (0.35-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: update Module::Build dependency.
  * Move libmodule-build-perl from B-D-I to Build-Depends.
  * Update years of packaging copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Oct 2014 19:58:07 +0200
