=== debian/control ===
--- 
+++ 
@@ -8,14 +8,15 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
-                     libsub-uplevel-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-exception-perl.git
+Build-Depends: debhelper (>= 8),
+               libmodule-build-perl (>= 0.380000),
+               perl
+Build-Depends-Indep: libsub-uplevel-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-exception-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-exception-perl.git
-Homepage: https://metacpan.org/release/Test-Exception/
+Homepage: https://metacpan.org/release/Test-Exception
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtest-exception-perl
 Architecture: all
