## libtest-exception-perl 0.40

=== debian/changelog ===
libtest-exception-perl (0.40-1) unstable; urgency=medium

  * Import upstream version 0.40
  * Update debian/upstream/metadata (Bug-Database).

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 21:23:01 +0200

libtest-exception-perl (0.38-1) unstable; urgency=medium

  * New upstream release 0.38.
  * Add debian/upstream/metadata.
  * Update years of packaging copyright and Upstream-Contact.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 10 May 2015 18:53:38 +0200
