=== debian/control ===
--- 
+++ 
@@ -8,10 +8,9 @@
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.380000),
-               perl
-Build-Depends-Indep: libsub-uplevel-perl
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libsub-uplevel-perl,
+                     perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-exception-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-exception-perl.git
