## libtest-exception-perl 0.43

=== debian/changelog ===
libtest-exception-perl (0.43-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtest-exception-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 18:13:37 +0000

libtest-exception-perl (0.43-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jay Bonci from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove Jeremiah C. Foster from Uploaders on request of the MIA team.
    (Closes: #843748)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 12:09:11 +0100

libtest-exception-perl (0.43-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:41:15 +0200

libtest-exception-perl (0.43-1) unstable; urgency=medium

  * Import upstream version 0.43.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Jan 2016 15:22:16 +0100

libtest-exception-perl (0.41-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.41
  * Update upstream contact in debian/copyright
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Dec 2015 12:18:48 -0200
