=== debian/control ===
Source: libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Ansgar Burchardt <ansgar@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsub-uplevel-perl,
                     perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-exception-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-exception-perl.git
Homepage: https://metacpan.org/release/Test-Exception

Package: libtest-exception-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libsub-uplevel-perl
Multi-Arch: foreign
Description: module for testing exception-based code
 Test::Exception is a Perl test module that provides a few convenience methods
 for testing exception-based code. It is built with Test::Builder and plays
 happily with Test::More and friends.
 .
 Note that this module only checks for exceptions, so it ignores other methods
 of halting program executing - including exit(). If your code causes the Perl
 interpreter to exit, Test::Exception won't be able to catch it.
