=== debian/watch ===
version=4
https://metacpan.org/release/Test-Exception .*/Test-Exception-v?@ANY_VERSION@@ARCHIVE_EXT@$
